#sticky .btn-soutenir {
    font-size:24px;
    font-weight:bold;
}

a.anchor{display: block; position: relative; top: -70px; visibility: hidden;}

/* End header style */
#tips {
    margin-left:0;
    margin-right:0;
}

#tips .container {
    padding:15px 0;
}

#sticky {
    z-index:1;
    top: 0px;
    padding: 5px 15px;
    margin:0 -29px;
    background: none repeat scroll 0% 0% #FFF;
    box-shadow: 0px 20px 15px -10px #FFF;
}
.nav-year {
    margin:0;
    border:none;
}
.nav-year .navbar-collapse {
    padding:0;
    border:none;
}

.year {
    margin:0 5px;
}
.year h2 {
    text-align:center;
}

.soft_frama {
    font-weight:bold;
    font-size:80%;
    color:#555;
}

.tips .front .pull-right,
.tips .back .pull-right {
    margin-top:-20px;
    font-size:24px;
    margin-right:-20px;
}

/* Tips */
.tips {
    float: left;
    list-style: none;
    padding: 0px;
}

.tips > li {
    position: relative;
    overflow: hidden;
    width: 270px;
    height: 140px;
    float:left;
    background-color: white;
    border-top: 1px solid #EEE;
    box-shadow: 0px 9px 15px -10px rgba(0, 0, 0, 0.7);
    margin: 12px 10px 25px 10px;
}

/* gris */
.tips > li .front,
.tips > li .back {
    border-bottom: 3px solid #C4C4C4;
    background:#F3F3F3;
}

/* bleu */
.tips > li.objectifs .front,
.tips > li.objectifs .back {
    border-bottom: 3px solid #6A5687;
    background:#E2D8F0;
}

/* orange */
.tips > li.potion .front,
.tips > li.potion .back {
    border-bottom: 3px solid #D2703A;
    background:#FCECE3;
}

/* jaune */
.tips > li.casque .front,
.tips > li.casque .back {
    border-bottom: 3px solid #0C5B7A;
    background:#D9EFF7;
}

/* rouge
    border-bottom: 3px solid #CC2D18;
    background:#FCE6E3;
*/
/* vert */
.tips > li.fight .front,
.tips > li.fight .back {
    border-bottom: 3px solid #849551;
    background:#EAF0D8;
}

.tips h3, .tips h4 {
    margin-top: 0px;
    margin-bottom: 12px;
    font-size: 1.1em;
    font-weight: bold;
}

.front_old {
    margin-bottom: 12px;
}

.front_old .fa:nth-child(2) {
    display:none;
}

.tip-content {
    position: absolute;
    width: 270px;
    height: 280px;
    top: 0px;

    -webkit-transition: all 400ms ease 0s;
    -moz-transition: all 400ms ease 0s;
    -o-transition: all 400ms ease 0s;
    transition: all 400ms ease 0s;
}

.front, .back {
    padding: 20px;
    height: 140px;
}

.tips > li.objectifs:hover .tip-content,
.tips > li.casque:hover .tip-content,
.tips > li.fight:hover .tip-content,
.tips > li.potion:hover .tip-content {
    top: -140px;
}

.show-back {
    top: -140px;
}

.hide-back {
    top: 0px !important;
}

.modal-dialog h4 {
    font-size: 24px;
}

@media (min-width:768px) {
    .modal-dialog {
        margin: 100px auto;
    }
}

.modal-body {
    padding:15px 30px;

}

.modal-body li,
.modal-body p {
    color:#767676;
    font-size:19px;
    line-height:30px;
}

.precisions {
    font-size:14px;
    float:left;
    color:#767676;
    margin-left:15px;
}


.k-fg {
    position:absolute;
}

.tips .logo {
    position:absolute;
    font-family: FontAwesome;
    top:40px;
    right:20px;
    opacity:0.25;
    font-size:70px;
}

.tips .fight .logo {
   color:#849551;
}

.tips .potion .logo {
   color:#D2703A;
}

.bubblus .logo:before { content: "\f0e8"; }
.bubblus .logo {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.doodle .logo:before { content: "\f073"; }
.gdocs .logo:before { content: "\f036"; }
.gspreadsheet .logo:before { content: "\f00a"; }
.pixlr .logo:before { content: "\f1fc"; }
.greader .logo:before { content: "\f1ea"; }
.pocket .logo:before { content: "\f0b1"; }
.facebook .logo:before { content: "\f069"; }
.youtube .logo:before { content: "\f008"; }
.bitly .logo:before { content: "\f0c1"; }
.github .logo:before { content: "\f1d3"; }
.imgur .logo:before { content: "\f03e"; }
.pastebin .logo:before { content: "\f0ea"; }
.gsearch .logo:before { content: "\f002"; }
.gbooks .logo:before { content: "\f0f4"; }
.kongregate .logo:before { content: "\f11b"; }
